// Oleg Petruny proprietary.

#pragma once

#include "GameFramework/Actor.h"

#include "Checkpoint.generated.h"

/** Simple actor for game save */
UCLASS(Blueprintable, BlueprintType, MinimalAPI)
class ACheckpoint : public AActor
{
    GENERATED_BODY()

public:
    UFUNCTION(BlueprintCallable)
    void SaveGame();
};

